#page-features header {
	margin-bottom: -4.5625em
}
.features-intro p {
	font-size: 18px;
	line-height: 24px;
	text-align: center
}
.why-truthfinder {
	padding: 45px 0
}
.why-truthfinder h3 {
	text-align: center
}
.why-truthfinder .reasons {
	margin-left: -.625em;
	margin-right: -.625em
}
.why-truthfinder .reasons:after, .why-truthfinder .reasons:before {
	content: " ";
	display: table;
	line-height: 0
}
.why-truthfinder .reasons:after {
	clear: both
}
.why-truthfinder .reasons>div {
	min-height: 1px;
	padding-left: 2em;
	padding-right: 2em;
	box-sizing: border-box
}

@media (min-width:37.5em) {
.why-truthfinder .reasons>div {
	float: left;
	width: 33.33333333%
}
}
.why-truthfinder .reasons>div p {
	text-align: center;
	line-height: 1.6em
}

@media (max-width:37.5em) {
.why-truthfinder .reasons>div {
	margin-bottom: 40px
}
}
.why-truthfinder i {
	border-radius: 50%;
	display: block;
	height: 160px;
	width: 160px;
	margin: 0 auto 20px;
	padding: 0;
	background: transparent center center no-repeat;
	background-size: cover
}
.why-truthfinder i.truth {
	background-image: url(../img/truth-1.gif)
}
.why-truthfinder i.research {
	background-image: url(../img/research-1.gif)
}
.why-truthfinder i.find-yourself {
	background-image: url(../img/find-yourself.gif)
}
.why-truthfinder i.phone {
	background-image: url(../img/phone.gif)
}
.why-truthfinder i.beyond-google {
	background-image: url(../img/beyond-google.gif)
}
.contact-intro {
	text-align: center;
	padding-bottom: 30px
}
.contact-intro p {
	font-size: 18px;
	line-height: 24px
}
.contact-info {
	float: right;
	width: 350px
}

@media screen and (max-width:50.0625em) {
.contact-info {
	float: none
}
}
.group:after, .group:before {
	content: " ";
	display: table;
	line-height: 0
}
.group:after {
	clear: both
}
.contact-tab-nav-group {
	padding-bottom: 30px
}
.contact-tab-nav-group:after, .contact-tab-nav-group:before {
	content: " ";
	display: table;
	line-height: 0
}
.contact-tab-nav-group:after {
	clear: both
}
.contact-tab-nav-item {
	border: 3px solid #ffd20a;
	padding: 5px 15px;
	line-height: 20px;
	font-size: 12px;
	font-weight: 700;
	background: #fff;
	cursor: pointer;
	float: left;
	margin-right: 10px
}
.contact-tab-nav-item.active {
	background: #ffd20a
}
.contact-tab-content-group {
	float: left;
	width: 550px
}

@media screen and (max-width:50.0625em) {
.contact-tab-content-group {
	float: none
}
}

@media screen and (max-width:37.5em) {
.contact-tab-content-group {
	width: 100%
}
}
.contact-tab-content-item {
	display: none
}
.contact-tab-content-item:after, .contact-tab-content-item:before {
	content: " ";
	display: table;
	line-height: 0
}
.contact-tab-content-item:after {
	clear: both
}
.contact-tab-content-item.active {
	display: block
}
.social-section {
	background: #e1e1e1;
	padding: 45px 0;
	line-height: 45px;
	font-family: karma-regular, serif
}
.social-section:after, .social-section:before {
	content: " ";
	display: table;
	line-height: 0
}
.social-section:after {
	clear: both
}
.social-title {
	padding-left: 50px;
	font-size: 30px;
	float: left
}
.social-links {
	float: left;
	padding-left: 5px
}
.social-link-item {
	float: left;
	display: block;
	margin-left: 30px;
	background: 50% 50% no-repeat transparent;
	width: 45px;
	height: 45px
}
.container {
    margin: 0 auto;
    max-width: 66.875em;
    padding: 0 1em;
}